from folkugat_web.api.router import get_router

from . import playlist, set_page

router = get_router()
router.include_router(set_page.router)
router.include_router(playlist.router)

__all__ = ["router"]
